flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Om <bigosma...@gmail.com>
Subject Re: [VOTE] Release InstallApacheFlex 2.5 - RC2
Date Fri, 15 Mar 2013 01:24:30 GMT
Going with the convention, RC3 must be 2.5.2.

SVN is still read-only, btw.

Thanks,
Om
On Mar 14, 2013 6:03 PM, "Justin Mclean" <justin@classsoftware.com> wrote:

> Hi,
>
> > ok, then, because the RC2 was not incremented, I mean still was 2.5.0, I
> guess we can override it with 2.5.1, is that fine for you ?
>
> Just check it in (if you can currently) and I'll use that - should be the
> safest way.
>
> Justin

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message